@charset "utf-8";
#container {
	height: auto;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
#autoheader {
	height: 180px;
	width: 780px;
}
#cashforcars {
	height: 90px;
	width: 780px;
	background-image: url(underhead.jpg);
}
#labia {
	height: 50px;
	width: 780px;
}
#stats {
	padding: 20px;
	height: auto;
	width: 740px;
	text-align: justify;
}
h1 {font-size:16px;}#pro {
	height: 120px;
	width: 740px;
	margin-bottom: 20px;
}
h2 {font-size:16px;}#pro {
	height: 120px;
	width: 740px;
	margin-bottom: 20px;
}
#cops {
	text-align: center;
	height: 20px;
	width: 740px;
	margin-top: 25px;
	margin-bottom: 10px;
}
img {border:none; text-decoration:none;}
